okular-devel-16.12.3-2.mga6.x86_64.rpm


Advertisement

Description

okular-devel - Devel stuff for kdegraphics

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename okular-devel-16.12.3-2.mga6.x86_64.rpm
Package name okular-devel
Package version 16.12.3
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.kde.org/applications/graphics/okular/
License GPLv2
Maintainer -
Download size 56.59 KB
Installed size 251.06 KB
This package contains header files needed if you wish to build applications
based on okular.

Alternatives

Package Version Architecture Repository
okular-devel-17.12.2-1.1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
okular-devel-17.12.2-1.1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
okular-devel-17.12.2-1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
okular-devel-17.12.2-1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
okular-devel-16.12.3-2.mga6.i586.rpm 16.12.3 i586 Mageia Core
okular-devel - - -

Requires

Name Value
chmlib-devel -
devel(libKF5Archive(64bit)) -
devel(libKF5Bookmarks(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5JSApi(64bit)) -
devel(libKF5KIOCore(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5ThreadWeaver(64bit)) -
devel(libKF5Wallet(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5PrintSupport(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libm(64bit)) -
devel(libphonon4qt5(64bit)) -
devel(libstdc++(64bit)) -
devel(libz(64bit)) -
ebook-tools-devel -
lib64okularcore7 == 2:16.12.3-2.mga6
pkgconfig(ddjvuapi) -
pkgconfig(libspectre) -
pkgconfig(poppler-qt5) -

Provides

Name Value
cmake(Okular5) == 1.0.3
devel(libOkular5Core(64bit)) -
okular-devel == 2:16.12.3-2.mga6
okular-devel(x86-64) == 2:16.12.3-2.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package okular-devel-16.12.3-2.mga6.x86_64.rpm
Source Package okular-16.12.3-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install okular-devel rpm package:
    # urpmi okular-devel

Files

Path
/usr/include/okular/
/usr/include/okular/core/action.h
/usr/include/okular/core/annotations.h
/usr/include/okular/core/area.h
/usr/include/okular/core/document.h
/usr/include/okular/core/fileprinter.h
/usr/include/okular/core/fontinfo.h
/usr/include/okular/core/form.h
/usr/include/okular/core/generator.h
/usr/include/okular/core/global.h
/usr/include/okular/core/observer.h
/usr/include/okular/core/okularcore_export.h
/usr/include/okular/core/page.h
/usr/include/okular/core/pagesize.h
/usr/include/okular/core/pagetransition.h
/usr/include/okular/core/settings_core.h
/usr/include/okular/core/sound.h
/usr/include/okular/core/sourcereference.h
/usr/include/okular/core/textdocumentgenerator.h
/usr/include/okular/core/textdocumentsettings.h
/usr/include/okular/core/textpage.h
/usr/include/okular/core/tile.h
/usr/include/okular/core/utils.h
/usr/include/okular/core/version.h
/usr/include/okular/interfaces/configinterface.h
/usr/include/okular/interfaces/guiinterface.h
/usr/include/okular/interfaces/printinterface.h
/usr/include/okular/interfaces/saveinterface.h
/usr/include/okular/interfaces/viewerinterface.h
/usr/lib64/libOkular5Core.so
/usr/lib64/cmake/Okular5/Okular5Config.cmake
/usr/lib64/cmake/Okular5/Okular5ConfigVersion.cmake
/usr/lib64/cmake/Okular5/Okular5Targets-relwithdebinfo.cmake
/usr/lib64/cmake/Okular5/Okular5Targets.cmake

Changelog

2017-06-04 - neoclust <neoclust> 2:16.12.3-2.mga6
+ Revision: 1106416
- Install translations (mga#20946)
2017-03-08 - neoclust <neoclust> 2:16.12.3-1.mga6
+ Revision: 1090165
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-27 - neoclust <neoclust> 2:16.12.0-2.mga6
+ Revision: 1078386
- Only add okular once on the menu ( mga#19096 )
2016-12-24 - neoclust <neoclust> 2:16.12.0-1.mga6
+ Revision: 1076907
- New version 16.12.0
2016-12-18 - daviddavid <daviddavid> 2:16.11.90-3.mga6
+ Revision: 1076037
- remove also qimageblitz on devel subpackage as it is a Qt4 dependency
and it is no more used from okular
2016-12-09 - daviddavid <daviddavid> 2:16.11.90-2.mga6
+ Revision: 1073859
- remove some Qt4 dependencies on devel subpackage
2016-12-09 - neoclust <neoclust> 2:16.11.90-1.mga6
+ Revision: 1073803
- New version 16.11.90
2016-11-28 - luigiwalser <luigiwalser> 2:16.08.3-2.mga6
+ Revision: 1070630
- rebuild for poppler
2016-11-15 - neoclust <neoclust> 2:16.08.3-1.mga6
+ Revision: 1067417
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 2:16.08.2-1.mga6
+ Revision: 1061481
- New version 16.08.2

See Also

Package Description
okular-handbook-16.12.3-2.mga6.noarch.rpm Okular handbook
omnitux-1.2.1-7.mga6.noarch.rpm Omnitux is an education platform for children
onboard-1.4.1-1.mga6.x86_64.rpm On-screen keyboard with spelling suggestions, auto-show and more
onestroke-0.8.4-9.mga6.x86_64.rpm Gesture recognition for tablet PC's
opam-1.2.2-2.mga6.x86_64.rpm A source-based package manager for OCaml
opam-doc-1.2.2-2.mga6.x86_64.rpm Documentation files for opam
open-1.4-27.mga6.x86_64.rpm A tool which will start a program on a virtual console
open-adventure-1.0-1.mga6.x86_64.rpm Forward-port of Colossal Cave Adventure 2.5 from 1995
open-iscsi-2.0-872.13.mga6.x86_64.rpm An implementation of RFC3720 iSCSI
open-vm-tools-10.1.5-2.mga6.x86_64.rpm Open Virtual Machine Tools for virtual machines hosted on VMware
open-vm-tools-desktop-10.1.5-2.mga6.x86_64.rpm User experience components for Open Virtual Machine Tools
open-vm-tools-devel-10.1.5-2.mga6.x86_64.rpm Development libraries for Open Virtual Machine Tools
openafs-1.6.20.1-1.mga6.x86_64.rpm OpenAFS distributed filesystem
openafs-client-1.6.20.1-1.mga6.x86_64.rpm OpenAFS filesystem client
openafs-doc-1.6.20.1-1.mga6.noarch.rpm OpenAFS doc
Advertisement
Advertisement